Quikrbox User app - Bug #8442

If i use wallet amount to pay the order then on order history screen it should not show 0 amount. It
should show order total amount and inside order details we can show Net amount paid is 0 & Order
amount was 1000 or whatever.

11/07/2023 06:21 PM - priyanka Sharma

Status: Closed Start date: 11/07/2023
Priority: High Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

03/15/2025 1/3




18:10 K Il |

Order History All v

Order id #1517
Indian coffee house

, WEA, Karol Bagh, New Delhi, Delhi, 110...

Pending (1)

f Nov 2023,03:40 PM
1. Banana shake x 1

2. Cococolax]l
3.Cheese and Cornx 1

4. Llemon juice x 1

5. Mango shake x 1

Order id #1511
Radhe Krishna View Rating

G-67, Noida Sector 18, Atta Market, Pocket E, Sector ...

21974.72 > Delivered ()

07 Nov 2023,03:08 PM
1. LAVENDER AND CHAMOMILE CANDLE 100GM x 1
2. Flower x 2

3. Iron Ganesha TLight Candle Stand x 1
History

#1 - 11/08/2023 12:19 AM - Himanshu khare

- Status changed from New to Feedback

Assign to deepak he has change calculation and discuss which order wants to show
#2 - 11/08/2023 10:35 AM - priyanka Sharma
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Deepak Biltoria

#3 - 11/08/2023 05:53 PM - priyanka Sharma

- Assignee changed from Deepak Biltoria to Himanshu khare

#4 - 11/08/2023 11:09 PM - Himanshu khare

- Assignee changed from Himanshu khare to Deepak Biltoria

#5 - 11/15/2023 04:34 PM - Deepak Biltoria

- Status changed from New to Resolved

#6 - 11/22/2023 06:42 PM - priyanka Sharma

- Status changed from Resolved to Closed
